# Uses of Class
org.eclipse.emf.spi.cdo.InternalCDOSession.CommitToken

Packages that use InternalCDOSession.CommitToken
Package
Description
org.eclipse.emf.spi.cdo
Client service provider interfaces and useful base implementations.

## Uses of InternalCDOSession.CommitToken in org.eclipse.emf.spi.cdo

Methods in org.eclipse.emf.spi.cdo that return InternalCDOSession.CommitToken
Modifier and Type
Method
Description
`InternalCDOSession.CommitToken`
InternalCDOTransaction.`getCommitToken()`